# Get password history policy

Retrieve the password history policy for all accounts (tenants) or for a specific account (tenant).

Endpoint: GET /resources/configurations/v1/password-history-policy
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Header parameters:

  - `frontegg-tenant-id` (string)
    The tenant ID identifier

## Response 200 fields (application/json):

  - `id` (string, required)

  - `enabled` (boolean, required)

  - `historySize` (number, required)

  - `createdAt` (string, required)

  - `updatedAt` (string, required)

## Response 404:

  - `404` (unknown)
    Password History Policy not found. Policy is disabled

